Bug 164645 - [patch] devel/php-libawl: update to 0.51
Summary: [patch] devel/php-libawl: update to 0.51
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-30 19:10 UTC by Jason Helfman
Modified: 2012-02-12 22:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.06 KB, patch)
2012-01-30 19:10 UTC, Jason Helfman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Helfman freebsd_committer 2012-01-30 19:10:09 UTC
update to 0.5.1
Comment 1 Edwin Groothuis freebsd_committer 2012-01-30 19:10:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-01-30 19:10:21 UTC
Maintainer of devel/php-libawl,

Please note that PR ports/164645 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164645

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-01-30 19:10:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Cristiano Rolim Pereira 2012-02-12 12:02:29 UTC
Ok. I approve the patch.

Thanks.

-----Original Message----- 
From: Edwin Groothuis 
Sent: Monday, January 30, 2012 5:10 PM 
To: cristianorolim@hotmail.com 
Cc: bug-followup@FreeBSD.org 
Subject: Re: ports/164645: [patch] devel/php-libawl: update to 0.51 

Maintainer of devel/php-libawl,

Please note that PR ports/164645 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164645

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 5 dfilter service freebsd_committer 2012-02-12 21:53:23 UTC
jgh         2012-02-12 21:53:11 UTC

  FreeBSD ports repository

  Modified files:
    devel/php-libawl     Makefile distinfo 
  Log:
  - Update to 0.51
  
  PR:     ports/164645
  Submitted by:   jgh (me)
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.16      +1 -1      ports/devel/php-libawl/Makefile
  1.14      +2 -2      ports/devel/php-libawl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Jason Helfman freebsd_committer 2012-02-12 21:54:56 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!